Subject: [Dime] Closing DOIC issues

From: Steve Donovan <[email-masked]>
Date: Mon, 17 Mar 2014 12:15:59 -0500

All,

We need to work to get the open issues on the DOIC draft closed.

The agreed to process was that the we use the DIME list to work towards
agreed text and that the agreed to text be included in the issue
tracker, preferably by the person who opened the issue. 

We have a number of issues that I believe we have agreed to text or we
are very close to having agreed to text.  If you own this issues, please
take the next step to close the issue. 

I'll also start working through the issues and try to identify those
that we can close.  I'll also try to re-initiate discussions on those
that need discussion.

Steve